Bug 219312 - x11/xfce4-terminal: Update to 0.8.5.1
Summary: x11/xfce4-terminal: Update to 0.8.5.1
Status: Closed Overcome By Events
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: freebsd-xfce mailing list
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2017-05-15 17:21 UTC by Olivier Duchateau
Modified: 2017-07-16 04:56 UTC (History)
1 user (show)

See Also:
bugzilla: maintainer-feedback? (xfce)


Attachments
Patch to update x11/xfce4-terminal (1.23 KB, patch)
2017-05-15 17:21 UTC, Olivier Duchateau
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Olivier Duchateau 2017-05-15 17:21:46 UTC
Created attachment 182613 [details]
Patch to update x11/xfce4-terminal

- Update to 0.8.5.1
Comment 1 Vladimir Omelchuk 2017-05-17 17:30:12 UTC
This patch works for me.
When will be committed in the ports tree?
Comment 2 Olivier Duchateau 2017-07-16 04:39:16 UTC
Superseded by bug #220751
Comment 3 Olivier Duchateau 2017-07-16 04:56:49 UTC
Replace wrong status, Vladimir Omelchuk gives me feedback about this update.

Sorry Vladimir